Class | Chef::Provider::Service::Windows
In: | lib/chef/provider/service/windows.rb
Parent: | Chef::Provider::Service::Simple

### Methods

disable_service enable_service io_popen load_current_resource new restart_service start_service stop_service

### Public Class methods

new(new_resource, run_context)

### Public Instance methods

disable_service()
enable_service()
io_popen(command)
load_current_resource()
restart_service()
start_service()
stop_service()

[Validate]